[Desktop Action Play]
Exec=k9copy --input %u
Icon=k9copy
Name=Copy with k9copy
Name[fr]=Copier avec K9copy
Name[de]=Kopieren mit K9copy
Name[tr]=K9copy ile kopyala

[Desktop Entry]
Actions=Play;
X-TDE-ServiceTypes=media/dvdvideo,media/blurayvideo
